{
  "style_id": "dabaitunaitang",
  "style_name": "Dabaitunaitang",
  "style": {
    "artist_name": "dabaitunaitang",
    "artistic_style": "dabaitunaitang_(style), vibrant_colors, cel_shading, high_contrast, clean_lines, detailed_background"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/dabaitunaitang.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "dabaitunaitang",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}